<?php

class Build extends MY_Controller {

    function index()
    {
        $data['content']='build_index';
        $data['title']='استعلام';
        $this->load->view('template/template1',$data);
    }

    function get_page($page= 1){
        $data['page'] = $page;
        $this->load->view('build_page',$data);
    }

}